/*	--------------	*/
/*	arrows / buttons	*/
/*	--------------	*/

.button {
	display:inline-block;
	text-decoration:none  !important;
	text-align:center  !important;
	border:none !important;
	color:#FFF !important;
	background: ;
	width:px;
	height:px;
	line-height:px;
	font-size:16px;
}
.button:hover {
	background:;
}
a#button-red-top{
	background:url(/mainpics/buttons/button-red-top.png);
	width:221px;
	height:68px;
	font-size:1.6em;
	text-shadow:0.5px 0.5px #000000;
	font-weight:bold;
	line-height:1.8;
	}
a#button-red-top span{
	font-size:1.7em;
	display:block;
	line-height:1;
	}
a#button-red-top:hover{
	background:url(/mainpics/buttons/button-red-top-hover.png);
	}
a.button.book-now{
	background:url(/mainpics/buttons/button-book-now.png);
	width:121px;
	height:48px;
	font-size:1.2em;
	text-shadow:0.5px 0.5px #000000;
	font-weight:bold;
	line-height:2.4;
	}
a.button.book-now:hover{
	background:url(/mainpics/buttons/button-book-now-hover.png);
	}
	